{
  "version": "1.0",
  "exported_at": "2026-03-03T11:41:04.019575+00:00",
  "source": "example.m3u",
  "channels": [
    {
      "id": "dazn-1",
      "name": "DAZN 1",
      "group": "DAZN",
      "subcategory": "",
      "country_code": "es",
      "logo_url": "logos/countries/spain/dazn-1-es.png",
      "tags": [],
      "mirrors": [
        {
          "resolution": "1080p",
          "acestream_hash": "eb6ffec065b26259ad3d1811e0bbb0a5332ed276"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "7ba1f321f4d0791b7ebd42f41a07c1cd1479e784"
        },
        {
          "resolution": "720p",
          "acestream_hash": "a116ce3ff95c41c60e987e2b1aa247007f707884"
        }
      ]
    },
    {
      "id": "dazn-2",
      "name": "DAZN 2",
      "group": "DAZN",
      "subcategory": "",
      "country_code": "es",
      "logo_url": "logos/countries/spain/dazn-2-es.png",
      "tags": [],
      "mirrors": [
        {
          "resolution": "1080p",
          "acestream_hash": "ae68a0835039fab28fd2314108fabd4fab33b8ab"
        }
      ]
    },
    {
      "id": "dazn-laliga",
      "name": "DAZN LaLiga",
      "group": "DAZN",
      "subcategory": "LaLiga",
      "country_code": "es",
      "logo_url": "logos/countries/spain/dazn-laliga-es.png",
      "tags": [],
      "mirrors": [
        {
          "resolution": "1080p",
          "acestream_hash": "e2b8a4aba2f4ea3dd68992fcdb65c9e62d910b05"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "74defb8f4ed3a917fd07c21b34f43c17107ec618"
        },
        {
          "resolution": "720p",
          "acestream_hash": "4e6d9cf7d177366045d33cd8311d8b1d7f4bed1f"
        }
      ]
    },
    {
      "id": "dazn-laliga-2",
      "name": "DAZN LaLiga 2",
      "group": "DAZN",
      "subcategory": "LaLiga",
      "country_code": "es",
      "logo_url": "logos/countries/spain/dazn-laliga-2-es.png",
      "tags": [],
      "mirrors": [
        {
          "resolution": "1080p",
          "acestream_hash": "a231b2fa1f7754433efeb8bb8d69d7b9096dcba8"
        },
        {
          "resolution": "720p",
          "acestream_hash": "c976c7b37964322752db562b4ad65515509c8d36"
        }
      ]
    },
    {
      "id": "dazn-f1",
      "name": "DAZN F1",
      "group": "DAZN",
      "subcategory": "F1",
      "country_code": "es",
      "logo_url": "logos/countries/spain/dazn-f1-es.png",
      "tags": [],
      "mirrors": [
        {
          "resolution": "360p",
          "acestream_hash": "eb4975702ceadca7ed74f8707e17a9f55569dbb9"
        },
        {
          "resolution": "720p",
          "acestream_hash": "4e6d9cf7d177366045d33cd8311d8b1d7f4bed1f"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "cc108ae39f92c48f6c946763047bd1c9b7b7d889"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "e2b8a4aba2f4ea3dd68992fcdb65c9e62d910b05"
        }
      ]
    },
    {
      "id": "laliga-tv-hypermotion",
      "name": "LaLiga TV Hypermotion",
      "group": "LaLiga",
      "subcategory": "Hypermotion",
      "country_code": "es",
      "logo_url": "logos/countries/spain/laliga-tv-hypermotion-es.png",
      "tags": [],
      "mirrors": [
        {
          "resolution": "720p",
          "acestream_hash": "a4f072c9b614323ac1258a175f868a909ea3c8cd"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "87bb542f974b6b9e89d0f2e20ed6dc93426f4be0"
        }
      ]
    },
    {
      "id": "m-liga-de-campeones",
      "name": "M+ Liga de Campeones",
      "group": "Movistar+",
      "subcategory": "Liga de Campeones",
      "country_code": "es",
      "logo_url": "logos/countries/spain/liga-de-campeones-por-movistar-plus-es.png",
      "tags": [],
      "mirrors": [
        {
          "resolution": "720p",
          "acestream_hash": "63e4713e8379f2ebf5e6ed9aa00fbf78ebae7439"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "91b2a1fe85f5bb4a6cf9ef6d01cc65883d986920"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "9db029dff6a9c637d1f670e78dbc1a479b9b406e"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "97df5b7824948972d041d8ca2a4d29c90b641bc9"
        }
      ]
    },
    {
      "id": "movistar-plus",
      "name": "M+",
      "group": "Movistar+",
      "subcategory": "",
      "country_code": "es",
      "logo_url": "logos/countries/spain/movistar-plus-es.png",
      "tags": [],
      "mirrors": [
        {
          "resolution": "720p",
          "acestream_hash": "d23497596720b47b096ec0f850d6d26a19d1a336"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "ed74406ccdb3c21941b919db6bffca7f1de015bb"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "1ab443f5b4beb6d586f19e8b25b9f9646cf2ab78"
        }
      ]
    },
    {
      "id": "m-deportes",
      "name": "M+ Deportes",
      "group": "Movistar+",
      "subcategory": "Deportes",
      "country_code": "es",
      "logo_url": "logos/countries/spain/deportes-por-movistar-plus-es.png",
      "tags": [
        "⚽"
      ],
      "mirrors": [
        {
          "resolution": "720p",
          "acestream_hash": "2f3cfd199a49819cbd129689a840dc3d23ab93aa"
        },
        {
          "resolution": "720p",
          "acestream_hash": "ebca4a63ce3bfda7b272964a1acc5227218184a4"
        }
      ]
    },
    {
      "id": "m-deportes-2",
      "name": "M+ Deportes 2",
      "group": "Movistar+",
      "subcategory": "Deportes",
      "country_code": "es",
      "logo_url": "logos/countries/spain/deportes-2-por-movistar-plus-es.png",
      "tags": [
        "⚽"
      ],
      "mirrors": [
        {
          "resolution": "720p",
          "acestream_hash": "6b15368775693c33c49fab02e7900c1976a5da90"
        },
        {
          "resolution": "720p",
          "acestream_hash": "bfa01c11c5c6b7a616a516de4f2c769a89d26b25"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "3774d8feab016ca766b35ea8488e7514ca30e0ee"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "f0ee7a2b43c1df5ea9e4fac5bf876d5bef4372b0"
        }
      ]
    },
    {
      "id": "m-deportes-3",
      "name": "M+ Deportes 3",
      "group": "Movistar+",
      "subcategory": "Deportes",
      "country_code": "es",
      "logo_url": "logos/countries/spain/deportes-3-por-movistar-plus-es.png",
      "tags": [
        "⚽"
      ],
      "mirrors": [
        {
          "resolution": "1080p",
          "acestream_hash": "f4d9011721fad5098febbe4d7c078a582e176a01"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "799c6b5ee1cf41af077d14e3f9c45a32697eb903"
        }
      ]
    },
    {
      "id": "m-golf",
      "name": "M+ Golf",
      "group": "Movistar+",
      "subcategory": "Golf",
      "country_code": "es",
      "logo_url": "logos/countries/spain/golf-por-movistar-plus-es.png",
      "tags": [
        "⛳"
      ],
      "mirrors": [
        {
          "resolution": "1080p",
          "acestream_hash": "9bb2a7dc6c6a296609df8cc50e742a78194f7530"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "97df5b7824948972d041d8ca2a4d29c90b641bc9"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "9db029dff6a9c637d1f670e78dbc1a479b9b406e"
        },
        {
          "resolution": "720p",
          "acestream_hash": "f60535a458b3c114283e2f433379144345beddd6"
        },
        {
          "resolution": "720p",
          "acestream_hash": "63e4713e8379f2ebf5e6ed9aa00fbf78ebae7439"
        }
      ]
    },
    {
      "id": "m-golf-2",
      "name": "M+ Golf 2",
      "group": "Movistar+",
      "subcategory": "Golf",
      "country_code": "es",
      "logo_url": "logos/countries/spain/golf-2-por-movistar-plus-es.png",
      "tags": [
        "⛳"
      ],
      "mirrors": [
        {
          "resolution": "1080p",
          "acestream_hash": "ac321484243571f59e077f2a2521e648dc0c7b03"
        }
      ]
    },
    {
      "id": "m-vamos",
      "name": "M+ Vamos",
      "group": "Movistar+",
      "subcategory": "Vamos",
      "country_code": "es",
      "logo_url": "logos/countries/spain/vamos-por-movistar-plus-es.png",
      "tags": [
        "⚽"
      ],
      "mirrors": [
        {
          "resolution": "1080p",
          "acestream_hash": "ad5ca6e24f87f47a9c3c5bc10c7e8e5af46767fc"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "476b6f6583517bd75c15c4663bf45fab7c8da9cf"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "c7c81acdd1a03ecc418c94c2f28e2adb0556c40b"
        },
        {
          "resolution": "720p",
          "acestream_hash": "866a8af8faacf8fc9eb997ab5a68b4dfee4edc77"
        },
        {
          "resolution": "720p",
          "acestream_hash": "0e5d8c9724fa9163f49096b70484e315251eb785"
        }
      ]
    },
    {
      "id": "m-vamos-2",
      "name": "M+ VAMOS 2",
      "group": "Movistar+",
      "subcategory": "Vamos",
      "country_code": "es",
      "logo_url": "logos/countries/spain/vamos-2-por-movistar-plus-es.png",
      "tags": [
        "⚽"
      ],
      "mirrors": [
        {
          "resolution": "720p",
          "acestream_hash": "f51674b1dd1ab5a668fa97a0f13a490632f0d7ca"
        },
        {
          "resolution": "720p",
          "acestream_hash": "4ee16a7f854219fa2974ef1468e6b2f8574189dd"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "5e310dbffed8c941d20ad819cb8ef43c34b07884"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "0cd11c1f51b84ebe9954496b3ef9b6aeccf7307c"
        }
      ]
    },
    {
      "id": "rfef-tv",
      "name": "RFEF TV",
      "group": "RFEF",
      "subcategory": "",
      "country_code": "es",
      "logo_url": "logos/countries/spain/rfef-tv.png",
      "tags": [
        "⚽"
      ],
      "mirrors": [
        {
          "resolution": "1080p",
          "acestream_hash": "7b742628b9f7e82902bdbc1ff92eba1988875cfc"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "177796041773be99b489dd3ce86144f243e7355f"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "3fbc1b7dc316f19b77e7f7cfc775a0af67adcc7f"
        }
      ]
    },
    {
      "id": "esport3",
      "name": "Esport3",
      "group": "3Cat",
      "subcategory": "",
      "country_code": "cat",
      "logo_url": "logos/countries/spain/esport-3-es.png",
      "tags": [
        "⚽",
        "🏀"
      ],
      "mirrors": [
        {
          "resolution": "720p",
          "acestream_hash": "739792a3225e5eb3056f4faa7b1137c7f161f23c"
        },
        {
          "resolution": "720p",
          "acestream_hash": "ed6524f8f73c30cf102fde66f2cb520f4b5842e3"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "8f59ce96e4c902ba2f5193af07546d7ff17fc3bc"
        }
      ]
    },
    {
      "id": "teledeporte",
      "name": "Teledeporte",
      "group": "RTVE",
      "subcategory": "",
      "country_code": "es",
      "logo_url": "logos/countries/spain/tdp-es.png",
      "tags": [
        "⚽",
        "🏀",
        "🥇"
      ],
      "mirrors": [
        {
          "resolution": "720p",
          "acestream_hash": "b0d1489c9f3239349665ad5ab423363f2b02e5ae"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "b35b3eb8e22365bf3469efd6d1f3b82618a6e18a"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "77cf022557c56cdf8d8115f50e61f846ad72ee05"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "3b50a1dca0977e3761d016edd79314ab797f74f6"
        }
      ]
    },
    {
      "id": "dazn-motogp",
      "name": "DAZN MotoGP",
      "group": "DAZN",
      "subcategory": "MotoGP",
      "country_code": "es",
      "logo_url": "https://hips.hearstapps.com/vader-prod.s3.amazonaws.com/1772006365-dazn-motogp-699eaba85423e.jpg",
      "tags": [
        "🏍️"
      ],
      "mirrors": [
        {
          "resolution": "1080p",
          "acestream_hash": "20d4b3586bb822c3618cf8fb665a304869c5e1a5"
        },
        {
          "resolution": "1080p",
          "acestream_hash": "e18b79bce27f6ee8eef9a1fc811bb5f80e4b558c"
        }
      ]
    }
  ],
  "groups": [
    {
      "name": "DAZN",
      "logo": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Dazn-logo.png/601px-Dazn-logo.png",
      "subcategories": []
    },
    {
      "name": "MOVISTAR+",
      "logo": "https://upload.wikimedia.org/wikipedia/commons/d/d9/Movistar%2B_Logo.png",
      "subcategories": []
    },
    {
      "name": "RTVE",
      "logo": "",
      "subcategories": []
    },
    {
      "name": "Atresmedia",
      "logo": "",
      "subcategories": []
    },
    {
      "name": "Mediaset",
      "logo": "",
      "subcategories": []
    },
    {
      "name": "LALIGA",
      "logo": "https://i.ibb.co/sp6dD8h2/laliga-logo.png",
      "subcategories": []
    },
    {
      "name": "RFEF",
      "logo": "https://rfef.es/themes/custom/rfef/img/rfef-share.png",
      "subcategories": []
    }
  ]
}